Subject: Re: FAQs for July and all the months you have missed.
From: Nusan Dubey <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Fri, 17 Jul 2020 09:35:17 -0700 (MST)

Hi Sara, 

I am attaching the excel files for the guide overview after updating for the gaming articles and the FAQs for this year again. 

Regards, 
Nusan 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Nusan Dubey" <[email-masked]> 
Sent: Friday, 17 July, 2020 18:13:49 
Subject: RE: FAQs for July and all the months you have missed. 

Hi Nusan, 

Could you create a table on the Excel file and make it nicer please? 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

From: Nusan Dubey <[email-masked]> 
Sent: Thursday, July 16, 2020 2:46 PM 
To: Sara Aknooni (SRAK) <[email-masked]> 
Cc: Andrés Figueroa (AFIG) <[email-masked]> 
Subject: Re: FAQs for July and all the months you have missed. 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Andres, Sara 

I have attached the excel sheet for the number of FAQs missing from the agents for this year. Also,the guide overview is updated after all the translations were published in the guide. 

Regards, 

Nusan 

From: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Andrés Figueroa, AFIG" < [ mailto:[email-masked] | [email-masked] ] >, "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] >, "jvdo" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Nusan Dubey" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "fitr" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, 16 July, 2020 12:56:39 
Subject: RE: FAQs for July and all the months you have missed. 

Hi Andres, 

I’ve booked Filip for a monthly FAQs review and one full day for the videos creation. 

Also booked you and Heta for a monthly FAQS delivery overview. 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

From: Andrés Figueroa (AFIG) < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, July 15, 2020 11:53 PM 
To: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] >; Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] >; Josephine Veena Dorairaj (JVDO) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Nusan Dubey < [ mailto:[email-masked] | [email-masked] ] >; Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] >; Filip Trajkov (FITR) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: FAQs for July and all the months you have missed. 

Hi, 

Please make sure that everyone has delivered their FAQs by the end of this month. 

Nusan will provide the overview of how many FAQs the agents need to deliver, first thing when he starts tomorrow. 

Monday the 3 rd of August book me to go through the list of agent that did not deliver. 

Monday the 3 rd and Tuesday the 4 th Book Filip to go through all the FAQs received so he approve them. 

This has to happen every month, without me having to tell you so book right away. 

I also need you to book Filip for a whole day every week, to only do Videos. For some reason this is not working and time is 

going and there are no results. I know that Josephine also should have a request for a video or two. 

Andrés Figueroa 
Head of Global Support & Service 
+45 5618 0303 

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Csrak%40eposaudio.com%7Cb3dc61f56dfc446ce0b408d829864441%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637305004494409881&sdata=5rrsYy2zvho3wlmYLti%2BzAYDDF%2B5u9ZW4ybQpO449O4%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Csrak%40eposaudio.com%7Cb3dc61f56dfc446ce0b408d829864441%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637305004494419880&sdata=Uun1bmS8S6bcJZqVvJtfXIThJ0MrE1ij6MHD%2BOzvFwM%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Csrak%40eposaudio.com%7Cb3dc61f56dfc446ce0b408d829864441%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637305004494429874&sdata=TTJ%2Blseh9h%2FCa738jOJ46Mzl9%2FifjhFIOQKvP55abaQ%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Csrak%40eposaudio.com%7Cb3dc61f56dfc446ce0b408d829864441%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637305004494429874&sdata=NUUWMumLuXhKgO2DS7vBmLGs13KucNWGp%2Fa89XoLmxI%3D&reserved=0 ]